Bug 13459 - [FR] xmms-1.2.11, anyone?
: [FR] xmms-1.2.11, anyone?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xmms)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-11-17 21:47 by
Modified: 2008-03-08 19:20 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-11-17 21:47:48
Вышла 1.2.11. Мне по описанию вкусно. Собрать бы...
------- Comment #1 From 2007-11-21 16:00:26 -------
Можешь начинать помогать притирать патчи ;-)
Я только сегодня вернулся в Киев и глянул новости-почтости.
------- Comment #2 From 2007-11-21 18:00:26 -------
(In reply to comment #1)
> Можешь начинать помогать притирать патчи ;-)
> Я только сегодня вернулся в Киев и глянул новости-почтости.

RusXMMS2 на него нет, может, ещё чего-то. Остальные патчи притираются на раз.
Кроме того, замечаю какую-то бяку в спеке - пытаюсь отключить неприкладывающееся
- спек становится невалидным (не парсится с ошибкой).
------- Comment #3 From 2007-11-22 01:14:12 -------
Да, я уже связался с Суреном на эту тему ;-)  Там много чего поотваливалось как
already applied, в т.ч. часть между rusxmms и id3v2.

А отключать надо так:

-%patchNN
+#patchNN

или уже так:

-%patchNN
+#%%patchNN
------- Comment #4 From 2007-11-22 02:42:28 -------
Миш, да я в курсе, как комментировать :-)

P.S.: как ты заметил, я вернулся к священной корове. Ресурсы дороже всего...
------- Comment #5 From 2007-11-22 11:33:15 -------
(In reply to comment #4)
> Миш, да я в курсе, как комментировать :-)
Тогда поясни, я неразборчивого спека вчера не получал.

> P.S.: как ты заметил, я вернулся к священной корове. Ресурсы дороже всего...
Ну... для меня юзабельность оказалась важней, ресурсов-то хватает.  Хотя это
тоже потому, что ими тут не раскидываются совсем направо и совсем налево. :-)
------- Comment #6 From 2007-11-25 21:44:46 -------
enjoy:

* Sun Nov 25 2007 Michael Shigorin <mike@altlinux> 20071121:1.2.11-alt1
- 1.2.11
- [20071121] disabled patches:
  + 46, 47, 70, 91 (already applied)
  + 71, 93, 95(!)  (failed to apply)
  + rusxmms (update asked for)
- [20071125] re-enabled rusxmms (csa41), thanks Suren!
- disabled patch94, seems obsolete (might be not)
- updated patch95 (xmms bug #2478)
- buildreq